<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_U4uZQFS6EeuNVb_Yr8goDA" id="_U4tyMVS6EeuNVb_Yr8goDA" label="Multiple_Column_Simple_Statistics" purpose="evaluates the multiplicity of records on several columns" description="Computes simple statistics on several columns" version="0.1" statusCode="development" item="_U4uZQlS6EeuNVb_Yr8goDA" displayName="Multiple Column Simple Statistics">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_U4vnYFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U4vnYVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U4vnYlS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:20.726+0100"/>
    <additionalProperties xmi:id="_U4vnY1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U4vnZFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U4vnZVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:20.726+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_U4uZQVS6EeuNVb_Yr8goDA" path="System Indicators/Simple Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_U4uZQlS6EeuNVb_Yr8goDA" property="_U4uZQFS6EeuNVb_Yr8goDA" state="_U4uZQVS6EeuNVb_Yr8goDA" filename="Multiple_Column_Simple_Statistics_0.1.definition">
    <indicatorDefinition href="Multiple_Column_Simple_Statistics_0.1.definition#_JoeMkM-jEd6qN5aKpPNGTg"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
